Blogs de WordPress en peligro

Desde hace unos días se ha comenzado a reportar gran cantidad de malware residente en blogs que utilizan WordPress en su versión 2.3.2. y 2.3.3.

Realizando una búsqueda en Google se pueden hallar alrededor de 40.000 sitios modificados a los cuales se le ha agregado una línea invocando un script dañino, como ya nos tienen acostumbrados los atacantes.

Búsqueda en Google

Al ingresar a cualquiera de estos sitios, se puede apreciar una supuesta imagen en la parte superior, pero que si se visualiza el código fuente en realidad es una llamada a una función JavaScript ofuscada y dañina que descarga un troyano al equipo del usuario.

Código fuente de la página modifica

Al momento de publicar el presente, se desconoce la metodología utilizada por los atacantes para modificar los sitios, pero se cree que puede ser una vulnerabilidad 0-day para esta plataforma o en un plugin de la misma que permitiría un ataque de SQL Injection.

Actualización 20:00: ya existen algunos conocidos blogs hispanos que están siendo bloqueados por Google debido a que presentan material peligroso:

Sitio afectado

Al ingresar al sitio afectado, se redirige al usuario a un sitio que simula el Centro de Seguridad de Windows y además descarga un troyano que ESET NOD32 detecta por heurística como probably a variant of HTML/TrojanDownloader.Agent y un troyano detectado como Win32/Agent.NOZ.

Detección de ESET NOD32

Lamentablemente este tipo de acciones ya se ha transformado en normales y sitios inocentes pagan por ello.

Cristian

Autor , ESET

Síguenos